RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.4.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.17.0 - June 23, 2020 (17 KB)
  2. 1.16.1 - June 11, 2020 (17 KB)
  3. 1.15.0 - May 28, 2020 (17 KB)
  4. 1.14.0 - May 20, 2020 (17 KB)
  5. 1.13.0 - May 07, 2020 (16 KB)
  6. 1.4.0 - May 15, 2019 (15 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a00caf1116b7c9ef5a4832b2b0588824b01c8f36f2352a996376b2ce7d1f58a1

    Total downloads 13,962,238

    For this version 275,922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: